*{margin: 0px;border: 0px;padding: 0px;}
body{background-color:#FFFFFF;font-family:Arial, sans-serif;font-size:12px;color:#979797;min-width:1024px;}
a{text-decoration:none;border:0px;}

#wrapper{position:relative;width:1000px;margin: 0px auto;}
#wrapper_conteudo{position:relative;float:left;width:810px;margin-top:30px;margin-bottom:30px;}
.thumb{position:relative;float:left;width:265px;height:225px;margin-right:5px;margin-bottom:5px;}
.thumb a{display:block;position:relative;float:left;width:100%;height:100%;color:#979797;}
.thumb a img{width:100%;height:100%;}
.thumb_texto{position:absolute;top:0px;left:0px;width:100%;height:100%;display:none;background-color:#FFF;}
.thumb_texto_conteudo{position:absolute;left:20px;width:225px;height:100px;bottom:20px;overflow:hidden;}
.thumb_texto_conteudo_titulo{position:relative;float:left;width:100%;color:#000;margin-bottom:5px;}
.thumb_texto_conteudo_descricao{position:relative;float:left;width:100%;}
#wrapper_menu{position:relative;float:left;width:165px;height:400px;margin-left:25px;}
#wrapper_menu_fixed{position:fixed;width:165px;overflow:hidden;}
#wrapper_menu a{color:#979797;text-transform:uppercase;}
#wrapper_menu_logotipo{position:relative;float:left;width:100%;margin-bottom:3px;}
#wrapper_menu_logotipo a{color:#000;}
#wrapper_menu_logotipo a:hover{color:#979797;}
#wrapper_menu_header{position:relative;float:left;width:100%;margin-bottom:30px;}
#wrapper_menu_header a{color:#979797;}
#wrapper_menu_header a:hover{color:#000;}
#wrapper_menu_filtros{position:relative;float:left;width:100%;margin-bottom:50px;}
#wrapper_menu_filtros ul{position:relative;float:left;width:100%;list-style:none;list-style-position:inside;}
#wrapper_menu_filtros ul li{margin-bottom:3px;}
#wrapper_menu_filtros ul li a{color:#979797;}
#wrapper_menu_filtros ul li a:hover{color:#000;}
#wrapper_menu_busca{position:relative;float:left;width:100%;}
#wrapper_menu_busca p{position: relative;float:left;}
#wrapper_menu_busca p label {position:absolute;top:3px;left:3px;cursor:text;color:#979797;}
#wrapper_menu_busca input{line-height:20px;height:20px;padding:0px 2px;width:159px;color:#979797;border:1px solid #979797;}

#busca_mensagem{position:relative;float:left;width:100%;margin-bottom:15px;}

#home_imagem{position:absolute;width:810px;}
#home_imagem a{display:block;position:relative;float:left;width:100%;}
#home_imagem img{width:100%;height:455px;}

#wrapper_conteudo_especifico{position:relative;float:left;width:100%;margin-bottom:100px;}
#slide_imagens{position:relative;float:left;width:100%;height:455px;margin-bottom:10px;}
#slide_detalhes{position:relative;float:left;width:100%;}
#slide_detalhes_controles{position:relative;float:left;width:395px;margin-right:20px;line-height:12px;height:12px;}
#slide_detalhes_controles_info{position:relative;float:left;width:320px;}
#slide_detalhes_controles_info a{color:#979797;}
#slide_detalhes_controles_info_assinatura{position:absolute;bottom:0px;left:0px;}
.slide_detalhes_controles_botao{position:relative;float:left;width:12px;height:12px;line-height:12px;cursor:pointer;}
#slide_contador{position:relative;float:left;margin-left:7px;margin-right:7px;line-height:12px;height:12px;}
#slide_anterior{background:url(../imagem/slide_anterior.png);}
#slide_anterior:hover{background-position:-12px;}
#slide_proximo{background:url(../imagem/slide_proximo.png);}
#slide_proximo:hover{background-position:-12px;}
#slide_detalhes_texto{position:relative;float:left;width:395px;}
#slide_detalhes_texto_titulo{position:relative;float:left;width:100%;color:#000;}
#slide_detalhes_texto_subtitulo{position:relative;float:left;width:100%;margin-bottom:20px;}
#slide_detalhes_texto_descricao{position:relative;float:left;width:100%;}
#slide_detalhes_texto_descricao a{color:#979797;text-decoration:underline;}
#slide_detalhes_texto_descricao a:hover{color:#000;}
.andres_slide_inline{display:none;}
.andres_slide_inline iframe{position:absolute;top:0px;left:0px;}

.thumb_busca{position:relative;float:left;width:265px;height:225px;margin-right:5px;margin-bottom:5px;}
.thumb_busca a{display:block;position:relative;float:left;width:100%;height:100%;color:#979797;}
.thumb_busca a img{width:100%;height:100%;}
.thumb_busca_texto{position:absolute;left:20px;width:225px;height:100px;bottom:20px;overflow:hidden;}
.thumb_busca_texto_categoria{position:relative;float:left;width:100%;text-transform:uppercase;}
.thumb_busca_texto_titulo{position:relative;float:left;width:100%;color:#000;margin-bottom:5px;}
.thumb_busca_texto_descricao{position:relative;float:left;width:100%;}
.thumb_busca_imagem{position:absolute;top:0px;left:0px;width:100%;height:100%;display:none;}

#erro_wrapper{position:absolute;width:220px;height:90px;top:50%;left:50%;margin-left:-110px;margin-top:-45px;text-align:center;color:#979797;font-size:14px;}
#erro_wrapper span{text-transform:uppercase;font-size:15px;color:#000;}
#erro_wrapper a{color:#979797;text-decoration:underline;}